
        :root {
        --darkgrey:#212329;
        --brightred:#F9423D;
        --white:#fff;
        --lightred:#f9433dcc;
        --lightgrey:#c5c6ca;
      
      }
        *{
        font-family: Arial, Helvetica, sans-serif;
        margin: 0;
        box-sizing: border-box;
      }
      
  
      .nav-container{
           font-family: Arial, Helvetica, sans-serif;
           font-size: larger;
           vertical-align: baseline;
           position: fixed;
           top: 0;
           z-index: 3;
           background-color: rgba(255, 255, 255, 0.8);
           width: 100%;
           height: 3.5rem;
           box-shadow: 0 4px 0 0 rgba(0,0,0,0.07),0 2px 4px rgba(0,0,0,0.05);
          }
     
      
      .navbar{
        font-size: 100%;
        vertical-align: middle;
        margin: 0 2.5rem;
        padding: 10px 0!important;
        height: 100%;
        box-shadow: none;
      }

      .navbar .left_col {
        float: left;
        margin-right: 20px;
        margin-top: -5px;
    }
     .navbar .left_col img{
        cursor: pointer;
        height: auto;
        width: 250px;
      }
      .navbar .right_col{
        float: right;
        height: 100%;
      }
    .nav-menu{
        height: 100%;
        float: left;
        text-decoration: none;
        margin-right: 30px;
        /*display: flex;
        align-items: center;*/
      }

    .nav-menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-decoration: none;
        height: 100%;

      }

       .nav-menu li {
        display: inline-block;
        margin-right: 18px; 
        text-align: none;
        height: 100%;
        font-weight: 100;
        text-align: center;
        line-height: 30px;

      }
     .lan{
        cursor: pointer;
      }

     .lan.selected {
        font-weight: 600;
        text-decoration: underline;
        text-underline-offset: 5px;
    }

      .nav-menu {
        

        margin-right: 15px;
        display: inline-block;
        height: 100%;
        text-align: center;
        
      }
   
      .nav-links{
        font-size: 18px;
       /* font-size: 21.6px;*/
        color: inherit;
        text-decoration: none;
       /* font-size: 100%;*/
        height: 100%;
   
      }
      
      .nav-links:hover{
      color: rgb(54, 47, 255);
      transition: all 0.2s ease-out;
      }
      .language {
        font-weight: 100;
        position: relative;
        margin-left: 30px;
        float: left;
        height: 100%;
        vertical-align: center;
        font-size: 100%;
        /*font-size: 75%*/;
       /* margin-top: 15px;*/
       /* right: 190%;*/
        
        
    }
    
    .language a{
      line-height: 30px;
      display: inline-block;
        color:inherit;
        text-decoration: none;
        vertical-align: center;
        font-size: 100%;
    }
    .languange a.active{
      font-weight: 700;
    }
    .lan{
      height: 100%;
      vertical-align: center;
      font-size: 100%;
      display: inline-block;
     
    }
    .lan:active{
      font-weight: 600;
    }

    .menu-toggle .bar {
        width: 25px;
        height: 3px;
        margin: 5px auto;
        transition: all 0.3s ease-in-out;
        background:#212329;
        position: sticky;
      }
    
    @media screen and (max-width: 995px){
        .nav-container{
            padding: 0 0;
            position: sticky;
            }
            .navbar{ padding-right: 0px;}

            .nav-menu{
                display: grid;
                grid-template-columns: auto;
                background: #F9423D;
                margin: 0;
                width: 100%;
                position: absolute;
                top: 80px;
                left: -100%;
                opacity: 0;
                transition: all 0.5s ease;
                }
              .nav-menu ul{
                display: flex;
                flex-direction: column;
              }  
              .nav-menu li {
                display: inline-block;
                margin-right:0; 
              }

            .language{
              margin-right: 65px;
            }    
            #navbar-logo {
                margin-left: 20px;
                transform: translateY(-18px);
            }


           /*menu deplegado*/
            
            .nav-menu.active {
             
              top: 3rem;
              padding-top: 40px;
              font-weight: 900;
              height: 400px;
              width: 50%;
              color: white;
              text-shadow: 0px 0px black;
              background-color: rgba(20, 20, 20, .94);
              left: 0;
              opacity: 1;
              transform: translateX(100%);
              transition: all 0.5s ease;
                
            }
            .nav-links {
                
                text-align: center;
               
                width: 100%;
                display: table;
            }
            .nav-links:hover{
                background-color:white;
                color: black;
                transition: all 0.4s ease-out;
            }
            
            .nav-links-btn{
                border: none;
                padding: 0;
                border-radius: 0;
                background-color: var(--darkgrey);
                color: var(--white);
                transition: all 0.4s ease-out;
            }
            .nav-links-btn:hover{
                border: none;
                padding: 0;
                border-radius: 0;
                background-color: var(--brightred);
                color: var(--white);
                transition: all 0.4s ease-out;
            }
            #mobile-menu{
                position: absolute;
                top: 9%;
                right: .8rem;
                transform: translate(5%, 20%);
      
            }
            .menu-toggle .bar{
                display: block;
                cursor: pointer;
            }
      
            .menu-toggle:hover{
                cursor: pointer;
                
            }   
         #mobile-menu.is-active .bar:nth-child(2){
             opacity: 0;
         }
         #mobile-menu.is-active .bar:nth-child(1){
          transform: translateY(8px) rotate(45deg);
          }
          #mobile-menu.is-active .bar:nth-child(3){
            transform: translateY(-8px) rotate(-45deg);
      
      }
      
      }
      /*@media screen and (max-width: 995px){
    .nav-container{
        position: sticky;
        }
        .nav-menu{
            display: grid;
            grid-template-columns: auto;
            background: var(--brightred);
            margin: 0;
            width: 100%;
            position: absolute;
            top: 80px;
            left: -100%;
            opacity: 0;
            transition: all 0.5s ease;
            

        }
        #navbar-logo {
            margin-left: 20px;
        }
        .nav-menu.active {
            background: var(--darkgrey);
            left: 0;
            opacity: 1;
            transition: all 0.5s ease;
        }
        .nav-links {
            text-align: center;
            line-height: 60px;
            width: 100%;
            display: table;
        }
        .nav-links:hover{
            background-color: var(--brightred);
            color: var(--white);
            transition: all 0.4s ease-out;
        }
        .navbar{
            width: 100%;
        }
        .nav-links-btn{
            border: none;
            padding: 0;
            border-radius: 0;
            background-color: var(--darkgrey);
            color: var(--white);
            transition: all 0.4s ease-out;
        }
        .nav-links-btn:hover{
            border: none;
            padding: 0;
            border-radius: 0;
            background-color: var(--brightred);
            color: var(--white);
            transition: all 0.4s ease-out;
        }
        #mobile-menu{
            position: absolute;
            top: 20%;
            right: 5%;
            transform: translate(5%, 20%);

        }
        .menu-toggle .bar{
            display: block;
            cursor: pointer;
        }

        .menu-toggle:hover{
            cursor: pointer;
            
        }   
     #mobile-menu.is-active .bar:nth-child(2){
         opacity: 0;
     }
     #mobile-menu.is-active .bar:nth-child(1){
      transform: translateY(8px) rotate(45deg);
      }
      #mobile-menu.is-active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
  
  }
  
  }
*/
      
     /* when language colapses*/  
     @media screen and (max-width: 555px){
      .language{
        font-size: 12px;
        top: 15px;
        margin-left: 5px;

      }
     /* .language {
        display: flex;
        flex-direction: column;
        justify-content: center;
      }
      .language a{
        height: 12px;
      }*/
    }


    @media screen and (max-width: 500px){
     
        .nav-container{
          height: calc(3rem + 8px);
        }
        .nav-menu.active{
          top: calc(3rem + 8px);
        }
        .navbar{
          margin: 0 0.5rem;
        }
        #logo{
          width: 210px; /*was in 250px , pull it down for the lang not to go to next line*/
          height: auto;
        }
        .language {
          top:10px;
        }
      }
      @media screen and (max-width: 415px){
        #logo{
          width: 180px; /*was in 250px , pull it down for the lang not to go to next line*/
          height: auto;
        }
        

      
      }
      

   